漏洞信息详情

zoneminder 跨站脚本攻击漏洞

漏洞简介

ZoneMinder是一款针对摄像机的安全监督软件。

ZoneMinder 1.23.3以及之前的版本存在多个跨站脚本攻击漏洞。远程攻击者可以借助未明的"zm_html_view_*.php"文件,注入任意的web脚本或HTML。

漏洞公告

参考网址

来源: XF

名称: zoneminder-multiple-scripts-xss(44725)

链接:http://xforce.iss.net/xforce/xfdb/44725

来源: BID

名称: 30843

链接:http://www.securityfocus.com/bid/30843

来源: BUGTRAQ

名称: 20080826 ZoneMinder Multiple Vulnerabilities

链接:http://www.securityfocus.com/archive/1/archive/1/495745/100/0/threaded

来源: SECUNIA

名称: 31636

链接:http://secunia.com/advisories/31636

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多